Subject: SouthAmerica chat
From: "Ravi Parkash . Gupta" <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: ashish dabral <[email-masked]>
Date: Thu, 17 Sep 2015 10:14:37 +0530 (IST)

Hello sir , 

SouthAmerica chat 
------------------------------------- 
Type a Question: : Travel to South America in Oct 15 
Name : Sze Wai Leung 
E-mail : [email-masked] 

Me 

09:12:04 

Welcome to SouthAmerica.travel ! 
09:12:40 

I will be glad to assist you in this. 
09:13:24 

How many people are traveling with you? 
09:18:29 

Are we still connected ? 
Sze Wai Leung 

09:18:44 
Yes I am. 
09:18:50 
I will be travelling on my own 
Me 

09:32:28 

I am sorry for delay in reply. 
09:32:45 

May I know what all countries/cities you want to travel? 
Sze Wai Leung 

09:33:14 
Brazil, Peru and Bolivia, 
09:33:34 
are there escorted tours? 
Me 

09:34:20 

Thank you for the information. 
09:34:25 

I would be happy to help you find a best deal. I would just need to work on that and get back to you. 
Is there a phone number where our travel consultant can reach you? 
Sze Wai Leung 

09:35:48 
(852) 96734824 but it would be best to email me first. I may not be able to pick up calls for most of the time. 
09:35:51 
Thanks 
Me 

09:35:58 

You are welcome. 
09:36:40 

I will have our best travel expert contacting you via email within 24 hours with best best deal. 
09:36:58 

Is there anything else we can assist you ? 
Sze Wai Leung 

09:40:14 

Would I need to apply for visas if I'm holding British passport? Also, is there any vaccination that I will need to take? 
09:41:02 
and I plan to depart from HK around the 20th Oct. 
Me 

09:41:18 

I see. 
09:41:55 

I will ask our travel expert to assist you with query as well. 
Sze Wai Leung 

09:42:26 
Thanks again. I look forward to the reply. 
Me 

09:42:44 

You are most welcome. 
09:43:02 

Thank you for choosing SouthAmerica.travel ! 
09:43:11 

Have a blessed day ahead! 
Sze Wai Leung 

09:44:14 
same to you! 
Me 

09:44:22 

Thank you. 

-- 
Thanks and Regards 
Ravi Prakash Gupta